/*Grundfarbe #00969e*/
/*topic_anzeiger.png*/
#contentWrapper{
  
  
}
#coiListContainer {
  padding-bottom: 176px;
}
.mainContainerLeftColStyle {
 max-width:50%!important; 
}

.nlbbutton {
    background-color: #1d3ca4;
    border-radius: 25px;
    height: 37px;
    color: white!important;
    text-align: center;
    padding: 0.6em 1em;
    font-size: 14px;
    font-weight: normal;
  	border-width:0px;
  
}
.nlbbutton:hover {
    background-color: #d1dfea;
    border-radius: 25px;
    height: 37px;
    color: white!important;
  text-decoration:underline;
    text-align: center;
    padding: 0.6em 1em;
    font-size: 14px;
    font-weight: normal;
  	border-width:0px;
  
}

/* Login Maske*/

#loginForm a, #loginForm a:active, #loginForm a:visited {
    color: #999999;
    font-size: 18px;
    text-decoration: none;
    line-height: 100%;
}

/*Platzhalter Interessenkonflikte*/

.multichoice-selected .placeholder {
 line-height: 12px; 
}

/*Upload Word ausblenden*/
.check-upload {
 display:none; 
}

.uploadFile-main table {
    display: none!important;
}

/*Pauschalaenderung*/
.actionMenu {
    font-weight: normal;
    position: absolute;
    width: 300px;
    right: auto;
    z-index: 1000;
    background-color: white;
    border: 1px solid black;
}
.borderedContainer {
    background-color: white;
    border: 1px solid black;
}

#header-content .profil div.profil-username {
 margin-right:10px; 
}

/*Glocke blinkt*/
@keyframes fadein {
    from { opacity: 0; }
    to { opacity: 1; }
}
#sticky-container .sticky-itemwrapper a.sticky-item.neuigkeiten.active {
    animation: fadein 0.7s ease-in alternate infinite;
    background-image: url(../../vorlagen/images/neuigkeiten@2x.png);
}


/* =================================================================== */
/*  Anpassung Login 
/* =================================================================== */

#willkommenLabel {
    
    display: none;
}

/*passwort policy*/
.policyInfo {
  position: absolute;
  top:0px;
  margin-left:350px;
  line-height:145%;
}

#loginFooterButton {
 background:none; 
}
#loginFooterButton input, #loginFooterButton a {
    color: white;
    background-color: #1d3ca4;
}

#bodyWrapper {
    height: 450px !important;
    width: 317px !important;
    background: white !important;
    /*background: url(../../vorlagen/logo.jpg) repeat-x scroll  top;*/
  	background-size:98%;
  	width:150px;
  		
}



#loginFullWrapper {
    width: 100%;
    height: 533px;
    background-color: #f2f6f7;
    text-align: center;
    
}

#formWrapper {
    border: 0px solid #e6e6e6 !important;
}

#loginFooterButton {
    margin-top: 20px !important;
}

#loginFooterButton input, #loginFooterButton a {
    width: 250px !important;
    height: 40px !important;
}

#loginFormHead {
    display: none !important;
}

#loginForm .inputFeld {
   margin-top: 8px !important;
}

#loginForm .inputFeld input {
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.login-label-username {
   display:none !important;
}
.login-label-password {
   display:none !important;
}


#loginFullWrapper {
 background:none; 
}

.article-teaser-box span {
    color: #1d3ca4;
    margin: 0 .5rem;
}

.defaultToolbar > .toolbarItem:first-child {
 z-index:1000; 
}

.article-teaser-box .text-box .arrow-right {
    width: 12px;
    height: 12px;
    position: absolute;
    right: 10px;
    bottom: 10px;
    background: url(../images/arrow-right.svg) center center no-repeat;
    background-size: 100%;
}

.teamroom-teaser-more a:link {
color:black!important;
}

a.teamroom-teaser-more  {
color:black!important;
}

.toolbarItem.cta-button, a.toolbarItem.cta-button {
background-color:#1d3ca4!important;

}

.toolbarItem.cta-button:hover, a.toolbarItem.cta-button:hover{
background-color:#1d3ca4!important;

}

#centeredNavigation a.active:after {
  border-bottom: 4px solid #1d3ca4;
}

#centeredNavigation > a.centeredNavigation-item:hover:after {

  border-bottom: 4px solid #1d3ca4;
}

.teaserBulletLink {
    padding: 6px 0 2px 14px;
    font-weight: bold;
    background: url(../images/topic_anzeiger.png) left center no-repeat;
}


table.tableContainer tbody tr:hover td:not(.footable-row-detail-cell) {
background-color:#1d3ca4;

}

/*
.column, .columns {
padding-left:0px;
*/

}

/*Aufzaehlung*/
/*li {
 
 	font-family: Open Sans;
 	font-size: 11pt;
 	color:#000000;
 	line-height:110%;
  	list-style:square;
}*/




.mainContainerLeftColStyle {
    width: 50% !important;
}
.rowInfo.row.simple table td {
	border: none;
}
.infoline label, .rowInfo .details label {
	float: left;
	text-transform: uppercase;
	min-width: 30px;
	clear: left;
	padding: 0 10px 2px 0;
}
.rowInfo.simple .details label, .rowInfo.simple th {
	float: left;
	text-transform: inherit;
	min-width: 30px;
	clear: left;
	padding: 0 10px 2px 0;
}

.rowInfo.simple  th.tableHeader {
	float: inherit;
}

.rowInfo.simple th.tableHeaderCenter {
	text-align: center;
}

/* Datumsfeld */
input.dateinput,
input.inputDate {
	width: 90px !important;
	float:left;
}
.custom input.dateinput,
.custom input.inputDate {
	width: 90px !important;
}

#hilfeLabel {
    display:none !important;
   
}

#mailLabel {
    display:none !important;
   
}

/* Rahmen und Hover-Rahmen bei den Editor Buttons entfernen*/
.editorPnel_button td a, .editorPnel_button td a:hover  {
    border: none;
}
/* Editor Tab Schrift*/
.reiteractive, .reiterinactive, .reiterinactiveHover {
	
	color:#7d7d7d!important;
}
/* Editor*/
.section-toggler  {

color:#3c3734!important;

}

/* Seitenwizard*/
.filterContainer .head {
	
	color:#7d7d7d!important;
}

.linkboxWrapper[class*="column"] + .linkboxWrapper[class*="column"]:last-child {
    float: left!important;
	background-color:white;
}

[class*="column"] + [class*="column"]:last-child {
    float: left!important;
}

.flatList .subline {
display:none;
}
.subcatListItem {
	padding-left:10px;
	}

.subline {

margin-left:10px;

}
/*-----------------------------------------------*/
/*Daten fuer Theme*/
/*-----------------------------------------------*/

/*--------------------------------------------------*/
/*Schrift*/
/*--------------------------------------------------*/


a.mipLink, a.miplink:link, a.miplink:visited, a.miplink {
font-size:11pt;
color:#000000;
}

table.tableContainer tbody tr td {
font-size:11pt;
color:#000000;
}
/*Schriftgroesse fuer Inhalt*/
body, div, dl, dt, dd, ol,pre, form,blockquote, th, td {
font-size:11pt;
}
INPUT, TEXTAREA, select {
font-family:Open Sans!important;
}
.fileupload {
font-family:Open Sans!important;
}



p {
 font-family: Open Sans!important;
 font-size: 11pt;
 color:#000000;
 line-height:137%!important;
}

h1 {
 
 font-family: Open Sans;
 font-size: 16pt;
 color:#000000;
  line-height:150%;
}

h2 {
 
 font-family: Open Sans;
 font-size: 14pt;
 color:#000000;
  line-height:150%;
}

h3 {
 
 font-family: Open Sans;
 font-size: 12pt;
 color:#000000;
  line-height:125%;
}
h4{
 
 font-family: Open Sans;
 font-size: 12pt;
 font-style:italic;
 color:#000000;
 font-weight:normal;
 line-height:125%;
}

h5 {
 
 font-family: Open Sans;
 font-size: 11pt;
 font-weight:bold;
 color:#000000;
  line-height:125%;
}

h6 {
 
 font-family: Open Sans;
 font-size: 11pt;
 font-style:italic;
 font-weight:normal;
 color:#000000;
  line-height:125%;
}


/* Aufgabenliste */
div#todos a, div#todos a :link, div#todos a :visited, div#todos a :active {
	color:#000000;
}


/*--------------------------------------------------*/
/*Schrift Ende*/
/*--------------------------------------------------*/

/*--------------------------------------------------*/
/*Tabellen*/
/*--------------------------------------------------*/

/*Schriftfarbe*/
.dataTableRahmen tbody tr:hover td a {
	color:#ff0000!important;
	text-decoration:underline;
}

/* Hervorhebung Mouseover in Listen */
div#todos a :hover {
	text-decoration:underline;
	color:red!important;
}

table.tableContainer thead tr th {
color:#3c3734!important;
  text-decoration:none;
}

table.tableContainer a.mipLink:hover, table.tableContainer tbody tr:hover td a.mipLink {
	color:white!important;
}

table.tableContainer a.miplink:hover, table.tableContainer tbody tr:hover td a.miplink {
	color:white!important;
}

table.tableContainer a.mipLink, table.tableContainer tbody tr td a.mipLink {
	color:#000000!important;
}

table.tableContainer a.miplink, table.tableContainer tbody tr td a.miplink {
	color:#000000!important;
}

/*Tabellenfarbe*/
table.tableContainer thead tr th a.miplink, table.tableContainer thead tr:hover th a.mipLink {
color:#000000!important;
}

/*Tabellen Schriftfarben*/
table.tableContainer a.mipLink:hover, table.tableContainer tbody tr:hover td a.mipLink {
color:white!important;
}

table.tableContainer a.miplink:hover, table.tableContainer tbody tr:hover td a.miplink {
color:white!important;
}


table.tableContainer tbody tr td:first-child {

font-weight:normal;
}

/*Tabellen einstellungen*/
.content table td {
     text-align: left;
     vertical-align:top;
     padding:5px;
  	 font-family:Open Sans;
 }

.content table {
     border-collapse:collapse;
     
  	 font-family:Open Sans;
 }

.content table th {
     text-align:center;
  	
   
     font-size:12pt;
     font-weight:bold;
  	 font-family:Open Sans!important;
  	 background-color:#d9d9d9;
  	height:25px;
 }


/*Anhaenge*/
.dataTableRahmen tbody tr:hover td a {

color:#ff0000!important;
text-decoration:underline;
} 

/*Einstellungen fuer Metaddatenfelder*/)
.velocityplaceholder {
font-size:11pt!important;
font-family:Open Sans;
}
.rightcolumn {
background-color:#f3f3f3;

}

#leftcolumn {
left:22px;
}



/*gesperrte Input Fields*/

input[disabled], input.disabled {
  color:#000000!important;
}

.containerTabelleTeaser th {
  font-size:2.5rem!important;
  font-family:Open Sans!important;
  vertical-align:top;
  color:#3c3734;
  text-transform: none;
font-weight: 100;	
background-color:transparent;
line-height: 40px;
}

/*Mitarbeiter Auswahldialog Pop Up*/
 .identitySearchAndList {
  
  font-size:10pt!important;
  line-height: 10pt;
  width:600px!important;
	}   
	
.listContainerScroll {
  width:70%!important;
	}
/*Alfa Filter*/

.identityList {
margin-left:200px;
}

.defaultToolbar.alfaFilter {
height:60px!important;
text-align:left;
width:100%;
}

.misSearch {
float:left!important;
text-align:left;
}
.misSearch INPUT {
position:relative!important;
left:-12px!important;
}

#psNotificationList .tableContainer {
width:1040px;

}
/*Teaserinhalte mit Pfeil vor jedem Inhalt*/
td.teaserBullet, th.teaserBullet {

background-image: url(../../theme/sparkasse/images/pfeil_rechts_01.png);
	background-position: left top !important;
	background-repeat: no-repeat!important;
padding-right:15px!important;

}

div.teaserBullet {
background: url(../images/arrow-right.svg) center center no-repeat;
background-position: left top !important;
background-repeat: no-repeat!important;
padding-right:10px!important;
padding-top:15px;
width:20px;
margin-top:7px;
margin-left:15px;
  background-size: 15px;
}

.containerTabelle, .containerTabelleTeaser {
  line-height:130%!important;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);
  border: 1px solid #eeeeee;
  
}
.containerTabelleTeaser {
  line-height:130%!important;
  border:none;
}

a.aDesNavigationLeftLinkStyle {
  font-size:11pt!important;
}




/**/

/*-----------------------------------------------*/
/*Individuell LBS bleibt in app.css*/
/*-----------------------------------------------*/

.dynvAKTTooltipHeaderDocType { font-size: 1.0rem; font-weight: bold; margin-bottom:5px; }
.dynvAKTTooltipHeaderTitle { font-size: 0.9rem; font-weight: 100; margin-bottom:5px; }
.dynvAKTTooltipShortDesc { font-size: 0.7rem;padding-top: 10px; line-height: 125%; color: #3c3734; font-style: italic;}
.dynvAKTTooltipCat { padding-top: 5px; font-size: 1.1rem; display:none;}
.dynvAKTTooltipMore { padding-top: 15px; line-height: 125%; font-size: 0.8rem; color: #3c3734; }




/*Container Abstand*/
.mainContainerLeftColStyle {
padding-right: 10px;
}

/*linkfarbe*/
.rsinhalt a {
color:#0474D6;
}


.rsinhalt a:hover {
	color:#0474D6;
  	text-decoration:underline;
}
/*Favicon*/
a.customFavIcon {
background:rgba(0, 0, 0, 0) url("../images/customFavIcon.png") no-repeat scroll center center!important;
}

/*Tarife Anhaenge ausblenden*/
.tarife table.tableContainer.attachmentTable {
 display: none;
}


/*breadcrum*/
.sectionContainer .smallHeadline a:first-child{
	font-size:12pt!important;
	color: #3c3734!important;
	background-image: url(../../theme/sparkasse/images/pfeil_up.png);
	font-weight: 100;
	padding-left: 18px;
	background-repeat: no-repeat;
}



/*Anpassungen fuer Optionaler Inhalt*/

.sectionContainer {
	font-family: Open Sans!important;
	background-size:auto 80%;
	float:left;
	width: 101%;
	border: 0px solid #DBDBDB;
	height: 100px;
	background-position: 98% center;
	background-repeat: no-repeat;
	vertical-align: middle;
	position: relative;
  	margin-left:0px;
  	margin-top:-6px;
	background-color:white;	
}

.sectionContainer .mainHeadline  {
color:#3c3734;
font-size:1.8vw;
line-height: 100%;
font-weight: 100;
margin-top:8px;
  margin-bottom:2px;
}
.sectionContainer .typeWrapper {
    padding-left: 0px;
    position: absolute;
    height: 90px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}


/*FAEH Breite*/
.sectionContainer .smallHeadline {
 width:100%!important; 
 line-height:10px; 
  
} 
.sectionContainerfaeh .smallHeadline a:first-child {
    font-size: 12pt!important;
    color: #3c3734!important;
  	font-weight: 100;
    background-image: url(../../theme/sparkasse/images/pfeil_up.png);
    padding-left: 18px;
    background-repeat: no-repeat;
}



.sectionContainerfaeh .smallHeadline {
    font-size: 16px;
    font-weight: 100;
    color: #A9A9A9!important;
    line-height: 32px;
    margin-bottom: 5px;
 	width: 100%!important;
}

.sectionContainerfaeh .typeWrapper {
    padding-left: 0px;
	position: absolute;
    height: 10px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.sectionContainerfaeh {
    font-family: Open Sans!important;
    background-size: auto 80%;
    float: left;
    width: 101%;
    border: 0px solid #DBDBDB;
    height: 30px;
    background-position: 98% center;
    background-repeat: no-repeat;
    vertical-align: middle;
    position: relative;
    margin-left: 0px;
    margin-top: -6px;
    background-color: white;
}



/*Aufzaehlung / Schrift in Tabelle Wunsch AB 141020*/
table ul, table ol {
    margin-top: 0px;
    margin-bottom: 0px;
  	line-height:100%;
}

table p {
  line-height:120%;
}

BODY, TD, INPUT, TEXTAREA, select {
 font-size:11pt; 
}

/*Institute  Liste*/
div#instituteTable_wrapper {
    min-width: 517px;
}
/*Breite Aufgabenliste Teaser*/
div#todos {
    min-width: 390px;
}

/*Container Anpassung Design neuwaerts*/
container-wrapper container-wrapper-right container-3 {
background-color:#eeeeee!important;
}

.containerTabelle td {
background-color:#eeeeee!important;
}

.containerTabelle TH {
background-color:#eeeeee!important;
color:#3c3734!important;
font-family:Open Sans!important;
font-size: 20px !important;
font-weight:100;
}
div.teaserBullet.marker img {
    display: none;
	}



/*Breadcrumb*/
.breadCrumb .crumb {
color: #3c3734!important;
}

/*Style fuer Absatz im Editor*/

span.my_style {
  line-height:25pt!important;
}

/*Importierte Bilder aus Anhangtabelle ausblenden*/

a[href^="resource/embeddedimage/tmp"] {
    display: none !important;
}

/*Mirbeiterverwaltung*/
#currentMisTree, #currentMisTree TD, #currentMisTree TH {
 z-index:10; 
}
  
/*Seiten Wizard*/
.filterContainer .content {
background-color:#eeeeee;
}
.filterContainer .head {
    color: #7d7d7d !important;
    display: none;
}

.filterContainer .button.submitFilter {
    background-color:#3c3734;
}
.filterContainer .button.submitFilter:hover {
    color: #ffffff!important;
    background-color: #ff0000!important;
}
.toolbarItem, input.toolbarItem {
    background-color: #f3f3f3;
    color: #0474D6;
    border-color: #c1c1c1;
}

.reiterdiv {
background-color:white;
}

.borderContainer .head {
color:#3c3734;
}

.toolbarItem:hover, input.toolbarItem:hover {
    background-color: #eeeeee!important;
    text-shadow: 0.5px 0px #0474D6;
}
/*Dokumente Design neuwaerts*/

.rsinhalt {
margin:20px;

}

.contentbackgroundrs .sectionContainer .typeWrapper {
top:20px;  
}

.contentbackgroundrs {
 background-color:#eeeeee; 
  padding-bottom: 20px;
}

.contentbackgroundrs table.tableContainer {
  box-shadow: 0px 0px 0px 0px #ffffff;
    border: 0px solid #e6e6e6;
    border-radius: 4px;
    border-spacing: 0px;
    padding-top: 7px;
  	background:#eeeeee;
  min-width:100%;
}

.contentbackgroundrs .sectionContainer {
border:none;
  margin-top:-10px;
  
}


.contentbackgroundrs  table.tableContainer thead tr th {

  	background-color:#eeeeee;
}


/*-------------------------------------------------------------*/
/*Simpleboxen*/
/*-------------------------------------------------------------*/

.simpleboximageContainer a.simpleboximage_link {
height: 20px;
bottom: 0px;
padding-top:0px;
top: auto;
}

p.simpleboximage_headline  {
font-size:16pt;  
  position:center;
}


.simpleboximageWrapper .simpleboximageContainer {
    min-height:120px!important;
	font-family: Open Sans!important;
    font-weight: 100;
    box-sizing: border-box;
    margin-bottom: 20px;
    min-height: 120px;
    padding-bottom: 30px;
    background-color: white;
  	border-radius: 50px;
    box-shadow: 0 0 0px 0;
  text-align:center;
  position:absolute;
}  

.simpleboximage {
float:center;
width:50%;
margin-top:5px;
border-radius: 50px;
}



/*Simplebox2*/

/*Breite der Simplebox2*/
.simplebox2Wrapper  {
width:25%!important;
}

/*Mindesthoehe der Simplebox2*/

.simplebox2Wrapper .simplebox2Container:hover {
border-bottom:4px solid #ff0000;
}

.simplebox2Container .simplebox2_link span {
background-image:url(../../theme/sparkasserot/images/pfeil_rechts_01.png)!important;
}

.simplebox2Container a.simplebox2_link {
height: 20px;
bottom: 0px;
padding-top:0px;
top: auto;
}
.simplebox2Wrapper .simplebox2Container {
    min-height:120px!important;
	font-family: Open Sans!important;
    font-weight: 100;
    box-sizing: border-box;
    margin-bottom: 20px;
    min-height: 120px;
    padding-bottom: 30px;
    background-color: #eeeeee;
  	border-radius: 6px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);
}  

.simplebox2Container .simplebox2_headline{
	color: #3c3734;
}

.simplebox2Container .simplebox2_teasertext{
  color: #3c3734;
  font-size:18px!important;
  margin-top:22px;
}


/*Gliederung ausblenden*/
.simplebox2Wrapper .simplebox2Container .simplebox2_headline {
display:none;
}
.simplebox2_teasertext {
margin-top:10px;
}
.simplebox2Container .simplebox2_teasertext {
 color: #3c3734;
    font-size: 18px !important;
    margin-top: 22px;
}

.simplebox2Container .simplebox2_link span {
font-size:11px!important;
font-weight:normal;
color:black!important;
}

/*Rubrikenbox*/

.rubrikenWrapper_prozess {
border-bottom:none!important;
}
.semiBox {
margin-top:12px;
}
.semiBox:nth-child(2n) {
	clear: left;	
}
.tripleBox {
margin-top:12px;
}
.tripleBox:nth-child(3n+5) {
	clear: left;
}

/*rubrikencontainer*/
.rubrikenContainer_prozess .container_headline_prozess a, .rubrikenContainer_prozess .container_headline_prozess a:visited {
    color: #3c3734!important;
    text-decoration: none;
    font-size: 20px;
}

.rubrikenContainer_prozess .container_linkbar_prozess a {
    color: #3c3734!important;
    text-decoration: none;
    
}

.rubrikenContainer_prozess {
    font-family: Open Sans!important;
    font-weight: 100;
    box-sizing: border-box;
    margin-bottom: 20px;
    min-height: 120px;
    padding-bottom: 30px;
    background-color: #eeeeee;
  	border-radius: 6px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);
}

.rubrikenContainer_prozess .container_linkbar_prozess {
  text-align: left;
  background-position: left!important;
  padding-left:15px;
}




/*Simpleboxvst*/
.simpleboxvstWrapper  {
width:25%!important;
}

.simpleboxvst_teasertext {
margin-top:10px;
}
.simpleboxvstWrapper {
	box-sizing: border-box;
}
.simpleboxvstContainer .simpleboxvst_headline{
	margin-top: 22px;
	font-size: 18px;
	color: #3c3734;
	line-height: 5px;
	font-weight: normal;
	margin-right: 10px;
	margin-left: 10px;
}

.simpleboxvstContainer .simpleboxvst_teasertext{
	font-size: 18px;
	color: #3c3734;
	line-height: 20px!important;
	font-weight: 100;
	margin-right: 10px;
	margin-left: 10px;
}

.simpleboxvstContainer a.simpleboxvst_link {
    text-align: right;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    min-height: 25px;
    display: block;
    height: 20px;
    padding-top: 80px;
    top: auto;
    position: absolute;
    top: inherit;
    width: 90%;
    bottom: 20px;
}

.simpleboxvstContainer .simpleboxvst_link span {
	font-size: 11px;
	font-weight: normal;
	color:black !important;
	display:block;
	background-image: url("../images/arrow-right.svg");
	background-repeat: no-repeat;
	padding-right: 15px;
	background-position:right center;
}

.simpleboxvstContainer a.simpleboxvst_link:hover {
	text-decoration: underline;
}

.simpleboxvstWrapper .simpleboxvstContainer {
    
    font-family: Open Sans!important;
    font-weight: 100;
    box-sizing: border-box;
    margin-bottom: 20px;
    min-height: 130px;
    padding-bottom: 30px;
    background-color: #eeeeee;
  	border-radius: 6px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);
}

.simpleboxvstWrapper .simpleboxvstContainer:hover {
	border-bottom:4px solid #1d3ca4;
}

/*Simpleboxfaeh*/
.simpleboxfaehWrapper  {
width:25%!important;
}

.simpleboxfaeh_teasertext {
margin-top:10px;
}
.simpleboxfaehWrapper {
	box-sizing: border-box;
}
.simpleboxfaehContainer .simpleboxfaeh_headline{
	margin-top: 22px;
	font-size: 18px;
	color: #3c3734;
	line-height: 5px;
	font-weight: normal;
	margin-right: 10px;
	margin-left: 10px;
}

.simpleboxfaehContainer .simpleboxfaeh_teasertext{
	font-size: 18px;
	color: #3c3734;
	line-height: 20px!important;
	font-weight: 100;
	margin-right: 10px;
	margin-left: 10px;
}

.simpleboxfaehContainer a.simpleboxfaeh_link {
    text-align: right;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    min-height: 25px;
    display: block;
    height: 20px;
    padding-top: 80px;
    top: auto;
    position: absolute;
    top: inherit;
    width: 90%;
    bottom: 20px;
}

.simpleboxfaehContainer .simpleboxfaeh_link span {
	font-size: 11px;
	font-weight: normal;
	color:black !important;
	display:block;
	background-image: url("../../theme/sparkasserot/images/pfeil_rechts_01.png");
	background-repeat: no-repeat;
	padding-right: 15px;
	background-position:right center;
}

.simpleboxfaehContainer a.simpleboxfaeh_link:hover {
	text-decoration: underline;
}

.simpleboxfaehWrapper .simpleboxfaehContainer {
    font-family: Open Sans!important;
    font-weight: 100;
    box-sizing: border-box;
    margin-bottom: 20px;
    min-height: 147px;
    padding-bottom: 30px;
    background-color: #eeeeee;
  	border-radius: 6px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);
}

.simpleboxfaehWrapper .simpleboxfaehContainer:hover {
	border-bottom:4px solid red;
}



/*
.toolbarItem:hover:not(.item-trash), input.toolbarItem:hover:not(.item-trash), a.toolbarItem:hover:not(.item-trash)


/*Profil*/

.profileCellValue {

font-size:12pt!important;
min-width:250px;
}

.profileCellCaption {
 font-size:11pt; 
}

#profileFieldsetImage img {
max-height:200px;
border-radius:150px;
border: solid 1px white;
box-shadow: 10px 20px 30px grey;
}

#profileWrapper fieldset#profileFieldsetImage {
height:240px;
}

#profileWrapper fieldset#profileFieldsetContact {
min-height:240px;
}
#profileWrapper fieldset#profileFieldsetImage {
  
  margin-left:20px;
  border:none;
  box-shadow:none;
}

#profileWrapper fieldset#profileFieldsetImage legend {
  color:transparent;
}
#profileWrapper a.profileEditButton, #profileWrapper a.timelineEditButton {
  background-color:white!important;
}
  #profileWrapper fieldset {
  border: none;
  box-shadow: 10px 20px 30px grey;
  }
  
  #informationRoleContainer {
  margin-top:50px;
  box-shadow:none!important;
  display:none;
  }
#profileFieldsetCustom\[0\] {
box-shadow:none!important;
}
  
/* Felder aus Kontaktinformationen ausblenden */
.row-room, .row-mobile, .row-city, .row-street {
display:none;
}
.profileCellCaption row-mobile {
display:none;

}
#profileWrapper fieldset#profileFieldsetContact, #profileWrapper fieldset#profileFieldsetCompany {
	display:none!important;
}
#profileFieldsetPerson {

display:none!important;

}
#profileFieldsetOutline {
background-color:white;
}

#profileFieldsetOutline fieldset legend {
background-color:white;
display:none;
}


#favoritenBox .entry {
min-height:20px;
line-height: 30px;
}

#profileFieldsetOutline legend {

background-color:#f3f3f3;

}
/*Schriften in importierten Dokumenten aus Notes*/
.contentbackground {
    font-size:11pt;
    font-family: Open Sans !important;
}

.FormBody,.FormBody span {
 font-family:Open Sans !important; 
  font-size:11pt !important;
  line-height:120%;
}

.printMode a {
text-decoration:none; 
}

.printMode .sectionContainer .mainHeadline {
font-size:25px; 
}

.printMode  a img {
border: none;
display: none;
}

.printMode ul {
list-style: square;
padding-left: 20px!important;
}

.printMode p {
font-size:11pt;
font-family:open sans;
}

.printMode noscript div {
display: none;
}

.startpage-grid .teaser-grid .grid-box .boxtitle {
 font-weight:400; 
}


/*Schriften*/

/* open-sans-300 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/open-sans-v18-latin-300.eot');
    /* IE9 Compat Modes */
    src: local('Open Sans Light'), local('OpenSans-Light'), url('../fonts/open-sans-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v18-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v18-latin-300.svg#OpenSans') format('svg');
    /* Legacy iOS */
}


/* open-sans-300italic - latin */

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/open-sans-v18-latin-300italic.eot');
    /* IE9 Compat Modes */
    src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url('../fonts/open-sans-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v18-latin-300italic.svg#OpenSans') format('svg');
    /* Legacy iOS */
}


/* open-sans-regular - latin */

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v18-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url('../fonts/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v18-latin-regular.svg#OpenSans') format('svg');
    /* Legacy iOS */
}


/* open-sans-italic - latin */

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/open-sans-v18-latin-italic.eot');
    /* IE9 Compat Modes */
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url('../fonts/open-sans-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v18-latin-italic.svg#OpenSans') format('svg');
    /* Legacy iOS */
}


/* open-sans-600 - latin */

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v18-latin-600.eot');
    /* IE9 Compat Modes */
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url('../fonts/open-sans-v18-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v18-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v18-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v18-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v18-latin-600.svg#OpenSans') format('svg');
    /* Legacy iOS */
}


/* open-sans-600italic - latin */

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/open-sans-v18-latin-600italic.eot');
    /* IE9 Compat Modes */
    src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url('../fonts/open-sans-v18-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v18-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v18-latin-600italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v18-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v18-latin-600italic.svg#OpenSans') format('svg');
    /* Legacy iOS */
}


/* open-sans-700 - latin */

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v18-latin-700.eot');
    /* IE9 Compat Modes */
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../fonts/open-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v18-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v18-latin-700.svg#OpenSans') format('svg');
    /* Legacy iOS */
}


/* open-sans-700italic - latin */

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/open-sans-v18-latin-700italic.eot');
    /* IE9 Compat Modes */
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url('../fonts/open-sans-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v18-latin-700italic.svg#OpenSans') format('svg');
    /* Legacy iOS */
}


/* open-sans-800 - latin */

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/open-sans-v18-latin-800.eot');
    /* IE9 Compat Modes */
    src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url('../fonts/open-sans-v18-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v18-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v18-latin-800.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v18-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v18-latin-800.svg#OpenSans') format('svg');
    /* Legacy iOS */
}


/* open-sans-800italic - latin */

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/open-sans-v18-latin-800italic.eot');
    /* IE9 Compat Modes */
    src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'), url('../fonts/open-sans-v18-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v18-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v18-latin-800italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v18-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v18-latin-800italic.svg#OpenSans') format('svg');
    /* Legacy iOS */
}

/*Startseiten Teaser Vertrieb*/
.article-teaser-box {
    padding: 26px;
    background-color: #eeeeee;
    border-radius: 6px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);
    height: 380px;
    position: relative;
    
    overflow: hidden;
}

.article-aktuelles-box {
    height: 100%;
    padding: 1.625rem;
    background-color: #eeeeee;
    border-radius: 6px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);
    margin-right: 15px;
}

.article-aktuelles-box .boxtitle {
    font-size: 1.5rem;
    color: #303133;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 32px;
    margin-bottom: 24px;
}

.article-aktuelles-box p {
    font-size: .8125rem;
    color: #303133;
    letter-spacing: 0;
    line-height: 16px;
    margin-top: 25px;
    margin-bottom: 5px;
}

.article-aktuelles-box a {
    color: #0474D6;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
}

.weitere-anzeigen-btn {
    display: block;
    font-size: 1.1rem;
    color: #fff;
    height: 48px;
    width: 171px;
    border-radius: 3px;
    background-color: #FF0000;
    box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.25);
    border: none;
    margin-top: 65px;
}
/*
.gradientcover {
    opacity: 20%;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgb(10, 15, 13);
    background: linear-gradient(180deg, rgba(10, 15, 13, 1) 0%, rgba(138, 224, 199, 0) 100%);
}*/

.text-box {
    background-color: rgba(238, 238, 238, .9);
  	
    position: absolute;
    bottom: 10px;
    left: 10px;
    border-radius: 3px;
    width: 65%;
    padding: 1rem;
    padding-right: 35px;
}

.text-box .imgwrapper {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.text-box p {
    font-size: 1.4rem;
    margin: .5rem 0;
}

.text-box .beschreibung {
    margin-bottom: 16px;
}

.text-box a {
    display: flex;
    align-items: center;
    line-height: 24px;
  color:white;
}

.text-box a:hover {
    text-decoration: underline;
 
}

.article-teaser-box .boxtitle {
    color: #fff!important;
    font-size: 1.5rem!important;
    position: relative;
}

#meine-favoriten>.boxtitle {
    color: #000;
}

#meine-favoriten li {
    margin-top: 1.5rem;
    padding-left: 24px;
}

.article-teaser-box span {
    color: red;
    margin: 0 .5rem;
}

.article-teaser-box ul {
    padding: 0;
}

#produkt {
    background-image: url("../img/beraterhilfe.jpg");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    margin-bottom: 1.5rem;
    margin-left: 11px;
    margin-right: 8px;
}

#beratung {
    background-image: url("../img/tarife.jpg");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    margin-bottom: 1.5rem;
    margin-left: 18px;
}

#vertriebsunterstuetzung {
    background-image: url("../img/konditionen.jpg");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
   }

#meine-favoriten {
    margin-left: 18px
}

.favoritenimg {
    width: 16px;
    height: 16px;
    margin-right: 8px;
    margin-left: -24px;
}

.favorit {}

.rightimg {
    width: 24px;
    height: 24px;
}

.article-teaser-box {
    background-size: cover;
    background-position: 50% 50%;
    position: relative;
    height: 380px;
    padding:0;
}
/* Gradient */
.article-teaser-box:before {
    content:"";
    opacity: 20%;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgb(10, 15, 13);
    background: linear-gradient(180deg, rgba(10, 15, 13, 1) 0%, rgba(138, 224, 199, 0) 100%);
}

.article-teaser-box .boxtitle {
    position: relative;
    z-index:1;
}

.article-teaser-box .text-box {
    /*background-color: rgba(238, 238, 238, 0.9);*/
    background-color:#1d3ca4;
  	position: absolute;
    bottom: 10px;
    left: 10px;
    border-radius: 3px;
    width: 65%;
    padding: 1rem;
    padding-right: 35px;
    line-height: 160%;
}

.article-teaser-box .text-box .arrow-right {
    width:12px;
    height: 12px;
    position: absolute;
    right:10px;
    bottom:10px;
    background: url(../images/arrow-right.svg) center center no-repeat;
    background-size: 100%;
}

.teaser-custom-projekte {
    background-image: url(../images/projekte.jpg);
}

.teaser-custom-box {
    background-image: url(../images/box.jpg);
}
.teaser-custom-trends {
    background-image: url(../images/trends.jpg);
}

.teaser-custom-methoden {
    background-image: url(../images/methoden.jpg);
}

.teaser-custom-beratung .boxtitle,
.teaser-custom-produkt .boxtitle,
.teaser-custom-vertrieb .boxtitle{
    color: white !important;
}




/* Einstellungen fuer Small */
@media screen and (max-width: 768px) {
 
  #navigationPopupToggler {
   font-size:0px; 
  }
  
  body form[name="login"] {
    background: url(/mip4/vorlagen/images/startage.jpg);
    background-repeat: no-repeat;
  	background-size:8%;
    height: 100%;
    width: 100%;
  	margin-top:50px;
}

  
  #naviSuchFeld {
    display:none;
  }
  
  .simpleboxvstWrapper {
 width: 100%!important; 
}

  .startpage-grid .teaser-grid .grid-box { 
    margin-left:8px;
  }
  
  #header-content h1.topTitle {
    font-size: 1rem;
    }
    


  #header-content .profil div a {
   display:none; 
  }
  #sticky-container .sticky-itemwrapper  {
   display:none; 
  }
  #header-content .profil div.profil-username  {
   display:none; 
  }
  
  #bodyWrapper {
    height: 98% !important;
    width: 75% !important;
    background: white !important;
    }

#headrow_login {
 width:500px; 
}

#loginFullWrapper {
    width: 100%;
    height: 98%;
    background-color: #f2f6f7;
    text-align: center;
    
}

#formWrapper {
    border: 1px solid #e6e6e6 !important;
}

#loginFooterButton {
    margin-top: 20px !important;
}

#loginFooterButton input, #loginFooterButton a {
    width: 250px !important;
    height: 40px !important;
}

#loginFormHead {
    display: none !important;
}

#loginForm .inputFeld {
   margin-top: 8px !important;
}

#loginForm .inputFeld input {
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.timeline-item {
    min-width: 300px;
    max-width: calc(100% - 12px);
    width: calc(100% - 12px);
    overflow-x: auto;
}
  
}

/* Einstellungen fuer Medium */
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .startpage-grid .teaser-grid .grid-box { 
    margin-left:8px;
  }
  
body form[name="login"] {
   /*background: rgba(0, 0, 0, 0) url(/mip4/vorlagen/images/startpage.jpg) repeat-x scroll  top;*/
    background-repeat: no-repeat;
  	background-size:98%;
    height: 100%;
    width: 100%;
  	margin-top:50px;
}


  
}

/* Einstellungen fuer ab ipad */
@media screen and (min-width: 1025px)  {

body form[name="login"] {
    /*background: rgba(0, 0, 0, 0) url(/mip4/vorlagen/images/startpage.png) repeat-x scroll  top;*/
    background-repeat: no-repeat;
  background-color:#d1dfea;
  	background-size:98%;
    height: 100%;
    width: 100%;
  	margin-top:50px;
}
  .timeline-item {
min-width:100px;
max-width:calc(100% - 12px);
width:calc(100% - 12px);
  overflow-x: auto;
	
}

}

/*Activity Stream*/


/*.timelineContainer {
background-color:white;
}*/

.timeline-more {
background-color:#1d3ca4!important;
color:white!important;

}

.timeline-more a:link,.timeline-more a:visited,.timeline-more a:active {

color:white!important;

}

.timeline-more:hover {
color:white;
font-weight:bold;

}

.timeline-list {
	float:none;
}




.timeline-item-author img, .timeline-item-actor img {
    border-radius: 50% !important;

}

#header-content h1.topTitle {
  margin-bottom: 41px;
  color: #0f1d44;
}


.multichoice-selected {
    position: relative;
    margin-top: 2px;
    border: 1px solid #ccc;
    min-width: 106px;
    max-width: 106px;
    min-height: 28px;
    padding: 0 6px;
    border-radius: 2px;
    box-sizing: content-box;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.dynv-teaser-entries-wrapper .epreline {
  display: flex;
  flex-direction: row;
  color: #303030;
  padding-bottom: 0.5rem;
}

.dynv-teaser-entries-wrapper .epreline > * {
  font-size: 0.8125rem;
  padding: 0 0.5rem;
  border-left: 1.5px solid #303030;
}
.dynv-teaser-entries-wrapper .epreline > *:first-child {
  padding-left: 0;
  border-left: none;
}
.dynv-teaser-entries-wrapper .dynvaktvoeitem {
  margin-bottom: 1.25rem;
}
.dynv-teaser-entries-wrapper .dynvAKTTooltip {
  position: absolute;
}
.dynv-teaser-entries-wrapper .ui-tooltip {
  background-color: #fff;
  font-size: 0.8125rem;
  line-height: 110%;
}

span.wis_inworkflow,
span.wis_expired,
span.wis_rejected,
span.wis_draft,
span.wis_dateexpired,
span.wis_outofworkflow,
span.wis_datenew{
	color: black;
	font-style:italic;
	padding-left:5px;
}

span.wis_inworkflow::after,
span.wis_expired::after,
span.wis_rejected::after,
span.wis_draft::after,
span.wis_dateexpired::after,
span.wis_outofworkflow::after,
span.wis_datenew::after {
  border-style: solid;
  border-radius:5px;
  border-width:1px;
  font-size:x-small;
  margin-left: 5px;
  padding: 0px;
  padding-left:2px;
  padding-right:2px;
  
  background-color: #FFDEA3;
  border-color: silver;
}

span.wis_inworkflow:after{
  content: 'in Freigabe';
  background-color: #beebff;
}
span.wis_expired:after{content: 'abgel.';}
span.wis_rejected:after{
	content: 'Freigabe abgelehnt';
  	background-color: #FF9393;
}
span.wis_draft:after{
	content: 'Entwurf';
	background-color: #BEEBFF;
}
span.wis_dateexpired:after{content: 'abgelaufen';}
span.wis_outofworkflow:after{content: 'Freigabe abgebrochen';}
span.wis_datenew:after{content: 'noch nicht g\00fcltig';}




